Subject: RE: [ ] Re: reps for labor law
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 29 Oct 2007 09:50:46 -0400

Mike,

Below is a list of the agents. 

I will get you over an updated list of active agents today.

Thanks

Josh

> Raul Cota	- 0061		
> Susana Padilla - 0128
> Patricia Rodriguez - 0722
> Aida Samaniego - 0935
> Fernando Parra - 0073
> Valeria Ferra - 0855
> Ann Smith - 0028
> Anjulisse Gonzales - 0723
> Tony Rodriguez - 0111
> Vanessa Carrizoza - 0047

-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Monday, October 29, 2007 9:48 AM
To: Bridges, Josh
Subject: [ ] Re: reps for labor law

I can do that.  However, I will need the full first name and the last
name 
for each of the users with the user names and passwords.  Can you please

resend these together?
Also, I still need a list that shows the most recent "active" users.
There 
are quite a few users in there that I am sure are no longer working on
our 
campaigns.  Let me know asap so I can get this all updated in our
system.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Bridges, Josh" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, October 29, 2007 9:40 AM
Subject: FW: reps for labor law

Mike,

Can you create usernames and passwords for these reps.

Thanks.

Josh

Here is the list of tsr.

> RaulC - $0061
> SusaP - $0128
> PatrR - $0722
> AidaS-  $0935
> FernP - $0073
> ValeF - $0855
> AnnS -  $0028
> AnjuG - $0723
> TonyR - $0111
> VaneC - $0047